Subject: [Patch v2 RfT] ARM: Kirkwood: Fix DT based DSA.

From: [email-masked] (Andrew Lunn)
Date: Fri, 12 Sep 2014 23:37:12 +0200

> > Yes, which will be near the end of the window for getting this in.  I'd
> > like to have everything hammered out _before_ he returns so he can Ack a
> > (potentially) new version that I can apply.
> 
> If Eugene wants to produce a version with slightly modified model and
> compatible strings, i can Ack it during the next couple of days. I
> should have internet access. If not, please take the patch as is, with
> the Tested-by added.

Hi Jason

There has been nothing from Eugene. So please could you pick up the
patch.

     Thanks
 	Andrew